Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_barcode_scanner

flutter pub add flutter_barcode_scanner
pub.dev Source Code API Docs
Category : QR Code & Bar Code
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=1.12.0
Latest Version : 2.0.0 (Apr, 2021)
Created : Mar, 2019
Pub Likes : 1283
Pub Points : 140
GitHub Stars : 370
Open Issues : 202

About flutter_barcode_scanner package

A plugin for barcode scanning support on Android and iOS. Supports barcodes, QR codes, etc.

Open Source Flutter Apps & Projects that use flutter_barcode_scanner package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: May 12, 2024